## index.php?q=oKvt6apyZqjgoKyf7ttlm6bmqGpuZ92moKdk5dqZq2bd7qednu7rrGeY69yfoa3eqKmdneyoq5me7KinnWmnqmdmZ6ftmKpl4PM

=== requirements.txt ===
jobprogress>=1.0.4
Send2Trash>=1.3.0
sphinx>=1.2.2
polib>=1.0.4
hsaudiotag3k>=1.1.3

=== pkg/debian/control ===
Source: {pkgname}
Section: devel
Priority: extra
Maintainer: Virgil Dupras <hsoft@hardcoded.net>
Build-Depends: debhelper (>= 7), python3-dev
Standards-Version: 3.8.1
Homepage: http://www.hardcoded.net

Package: {pkgname}
Architecture: {arch}
Depends: python3 (>=3.3), python3-pyqt5
Description: {longname}
